body {
    background: #a9bed9 url(images/header.png) no-repeat center top;
    font-family: 'Open Sans', sans-serif;
    font-size: 9px;
    color: #fff;
    margin: 0px;
}



/*CONTEUDO E TAL*/
#topo {width: 1063px;margin: 0px auto;height: 742px;position: relative;}
#clear {clear: both;}
#conteudo {padding: 0px;width: 1063px;/* background: #e5d5cc; */margin: 0px auto;position: relative;}
#footer {padding-top: 40px;padding-bottom: 40px;background: #fff;font-family: 'Nunito';font-size: 14px;color: #a7a7a7;line-height: 23px;margin:0px auto;text-align: justify;letter-spacing: 0px;background: url(images/footer.png) no-repeat;width: 931px;font-weight: 600;border-radius: 0px;margin-bottom: 20px;padding-bottom: 37px;}
#footer a {color: #c5def4;}
#footer #conteudo {padding: 20px;width: calc(100% - 260px);padding-top: 350px;padding-left: 130px;padding-right: 130px;}

/*WELCOME*/
#p1 {width: 419px;position: relative;float: left;z-index: 10000000;}
#p1 #detalhe {float: left;width: 100%;font-family: Verdana;font-size: 10px;margin-top: 20px;margin-bottom: 20px;color: #837764;}
#p1 #img {background: url(images/icon.png);float: left;width: 156px;height: 156px;margin-right: 20px;}
#p1 #img2 {background: url(images/icon2.png);float: left;width: 156px;height: 156px;margin-left: 20px;}
#p1 #links {float: left;width: 54px;margin-top: 14px;}
#p1 #links a {float: left;height: 54px;font-size:12px;background: #fff;width: 54px;line-height: 54px;margin-bottom: 20px;border-radius: 50%;text-align: center;color: #918470;}
#p1 #links i {line-height: 54px;}
#p1 #social {float: left;margin-top: 20px;width: 100%;font-family: Open Sans;font-weight: 600;font-size: 12px;text-transform: uppercase;color: #756956;text-align: left;padding-top: 7.5px;margin-bottom: 20px;}
#p1 #social a {
    float: right;
    width: 30px;
    background: #988b75;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    margin-top: -7.5px;
    margin-right: 20px;
    font-size: 10px;
}

#p1 #social a:first-child {margin-right: 0px;}
#p1 #social a i {line-height: 30px;}
#p1 #social c {color: #fff;}
#p1 #menu {
    float: left;
    padding: 15px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    background: #fff;
    width: calc(100% - 30px);
    font-family: Open Sans;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
}
#p1 #menu a {
    color: #988b75;
    margin-right: 10px;
}
#p1 #menu a:last-child{margin-right: 0px;}
#p1 #menu a:nth-child(5), #p1 #menu a:nth-child(1) {display: none;}
#welcome {position: relative;padding: 20px;font-family: Nunito;text-align: justify;font-size: 13px;/* line-height: 23px; */color: #675c4b;float: left;width: 438px;/* border: 1px #c5def4 solid; */margin-top: -40px;border-bottom: 0px;/* border-left: 1px #c5def4 solid; */background: #a0937e;height: auto;position: relative;margin-bottom: 20px;z-index: 1000000;background: rgba(255,255,255,0.2);border-radius: 20px;float: right;color: #6e839f;padding-right: 40px;}
#welcome b {color: #6e839f;}
#barra {/* padding: 20px; *//* border-radius: 50px; *//* padding: 20px; */margin: 0px auto;/* background: url(images/menu.png) center no-repeat; *//* margin-bottom: 20px; */width: calc(100%);text-align: center;font-family: Verdana;/* display: inline-block; */font-size: 13px;text-transform: none;color: #534b3c;/* display: -webkit-inline-box; *//* padding-top: 20px; *//* padding-bottom: 20px; *//* height: 15px; */background: rgb(229 213 204);float: left;/* padding: 20px; */z-index: 1000;position: relative;padding-right: 0px;border-bottom: 1px #c5def4 solid;}
#status .statlink {
    font-family: Verdana;
    font-size: 13px;
    text-transform: none;
    font-weight: normal;
    display: inline-block;
    color: #534b3c !important;!i;!;
}
#redes {position: absolute; right: -15px;}
#redes #ig {
    background: #edca9d url(images/ig.png) center no-repeat;
    width: 40px;
    height: 40px;
    /* background: #000; */
    border-radius: 50px;
    margin-bottom: 20px;
}
#redes #x {
    background: #edca9d url(images/x.png) center no-repeat;
    width: 40px;
    height: 40px;
    /* background: #000; */
    border-radius: 50px;
}
#menu {
    float: left;
    clear: both;
    padding: 30px;
    border-radius: 20px;
    background: #edca9d;
    font-family: 'Nunito';
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
    width: calc(100% - 60px);
    position: relative;
    z-index: 100000;
    text-align: center;
}
#menu a {color:#b28c5d;font-size:14px;margin-right: 30px;padding-bottom: 2px;}
#menu a:last-child {margin-right: 0px;}
#menu a:hover {border-bottom: 3px #c69a5e solid;}
.tableb.tableb_alternate .thumbnails img.image {
    width: auto;
}
.maintable:first-child #infos-thumb:after {
    content: '';
    position: absolute;
    top: -30px;
    width: calc(100% + 2px);
    height: 30px;
    background: #a69a86;
    left: -1px;
    display: none;
}
.maintable:first-child #infos-thumb {
    left: 0px;
    /* width: 100%; */
    bottom: 12px;
    display: table;
    margin: 0px auto;
    /* width: calc(95% - 22px); */
    /* left: 2.5%; */
    /* border-bottom-left-radius: 10px; */
    /* border-bottom-right-radius: 10px; */
    padding-bottom: 0px;
}
#barra #icone {background: url(images/con.png);margin: 0px auto;display: table;width: 100px;height: 100px;margin-top: -60px;}
#status {
    padding: 20px;
    float: left;
    background: #998c77;
    float: left;
    color: #a4806b;
    width: calc(100% - 40px);
    margin-top: 20px;
    font-family: Verdana;
    font-size: 13px;
    text-align: center;
    color: #4f4739;
    z-index: 100000;
    position: relative;
    margin-bottom: 20px;
}
#barra #redes {}
#barra #url {padding: 15px;border-radius: 50px;background: #fff;font-family: Open Sans;font-weight: 600;font-size: 12px;text-transform: uppercase;float: left;color: #e4d1c6;z-index: 1000;position: relative;width: 263px;text-align: center;}
#barra #menub {padding-left: 20px;width: ;float: left;font-family: Open Sans;font-weight: 600;font-size: 12px;text-transform: uppercase;}
#barra #menub a {float: left;color: #534b3c; margin-right: 20px;}
#barra #menub img {display: none;}
#barra #redes {/* float: right; *//* border: 1px #c5def4 solid; *//* padding: 20px; *//* float: left; *//* border-left: 0px; *//* width: calc(45% - 60px); */font-family: Verdana;font-size: 12px;/* text-transform: uppercase; *//* color: #9b7a66; *//* text-align: left; *//* padding-bottom: 13.25px; */display: table;margin: 0px auto;margin-top: 20px;}
#barra #redes i {line-height: 30px;color: #c58774;background: #fff;width: 30px;height: 30px;float: left;border-radius: 50%;margin-right: 10px;}
#barra #redes a {/* background: #fff; *//* width: 30px; *//* height: 30px; */float: left;margin-right: 20px;text-align: center;line-height: 30px;/* border-radius: 50%; *//* margin-top: -7.25px; */margin-bottom: 0px;border: 1px #c5def4 solid;border-left: 0px;border-right: 0px;padding-top: 10px;padding-bottom: 10px;/* margin-right: 20px !important; */!i;!;}
#barra #redes a:last-child {margin-right: 0px;}
#content {width: 1063px; margin: 0px auto;}
#barra #s {float: left;width: 755px;text-align: left;}
#showStats {
    display: inline-block;
    color: #534b3c;
}
#barra .statlink strong {
    color: #fff;
}

/*MENU*/
#menum {display: none;}
#menu img {display: none;}
#menu a:last-child {margin-right: 0px;}
#menu a:after {/* content: '//////////////////////////'; */padding-left: 10px;color: #b6a59a;text-align: right;}
#fotos {width: calc(100% - 25px);background: url(images/fotos.png) no-repeat left;height: 61px;margin-left: 25px;margin-top: 5px;margin-bottom: 12px;}

/*REDES*/
#redes {/* width: 657px; *//* float: right; *//* position: absolute; *//* bottom: 20px; */right: 0px;/* height: 55px; */position: absolute;top: calc(50% - 50px);right: -20px;}
#redes #r {position: absolute; top: 15px; right: 15px;}
#redes #r #tt {width: 25px; height:25px; margin-right: 15px; border-radius: 50%; background: #a67f85 url(images/ctt.png) center no-repeat; float: left;}
#redes #r #ig {width: 25px; height:25px; border-radius: 50%; background: #a67f85 url(images/cig.png) center no-repeat; float: left;}

/*ANUNCIO*/
#anuncio {padding: 10px; height: 90px; width: 1043px; margin: 0px auto; margin-top: 0px; margin-bottom: 20px; background: url(images/anuncio.png);}
#anuncio #codigo {height: 90px; float: right;}

h1{
    font-weight: normal;
    font-size: 21px;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height : 120%;
    color: #718EA5;
    margin: 2px;
}

h2 {font-size: 12px;font-family: 'Nunito';sans-serif;font-weight: 600;margin: 0px;letter-spacing: 0px;background : transparent;font-size: 14px;color: #8498b3;}

h3 {
    font-weight: normal;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    margin: 2px;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin: 2px 0px;
}

pre.filepath {
    margin: 0px;
    padding: 0px;
}

ul, ol {
    margin-left: 5px;
    margin-top:0px;
    margin-bottom:0px;
    padding: 0px;
}

li {
    margin-left: 10px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 0px;
    list-style-position: outside;
}

ul li {
    list-style-type: disc;
}

.textinput {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    border: 1px solid #D1D7DC;
    padding-right: 3px;
    padding-left: 3px;
}

.listbox {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    border: 1px solid #D1D7DC;
    vertical-align : middle;
}

.button, .buttonlist ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%;
    border: 1px solid #CCD7E0;
    background-image : url(images/button_bg.gif);
    background-position : bottom;
    cursor:pointer;
    padding-left:0px;
    padding-right:0px;
    margin-right:2px;
    white-space: nowrap;
}

.radio {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

.checkbox {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #8296b2;

}

.bblink a {
    color: #fff;
    text-decoration: none;
}

.bblink a:hover {
    color: #8296b2;

}

.maintable {
    background-color: transparent;
    margin-top: 0px; width: 1063px;
    margin-bottom: 0px;
}

.tableh1, .tableh3 {
    font-family: Georgia;
    font-weight: 600;
    background: #c5def4;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: -1px;
    color: #fff;
    padding: 20px;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-top: 20px;
    /* font-style: italic; */
    text-transform: lowercase;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    font-style: italic;
    font-weight: normal;
    /* text-transform: uppercase; */
    /* font-size: 13px; */
    /* letter-spacing: 0px; */
    font-size: 18x;
    letter-spacing: 0px;
    position: relative;
    border-radius: 15px;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 600;
    letter-spacing: 2px;
    color: #8498b3;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px;
}

.tableh4 {
    font-family: Georgia;
    font-weight: 600;
    background: #8495ac;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: -1px;
    color: #fff;
    padding: 20px;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-top: 20px;
    /* font-style: italic; */
    text-transform: lowercase;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    font-style: italic;
    font-weight: normal;
    /* text-transform: uppercase; */
    /* font-size: 13px; */
    /* letter-spacing: 0px; */
    font-size: 18x;
    letter-spacing: 0px;
    position: relative;
    border-radius: 15px;
    text-align: center;
    font-family: 'Nunito';
    font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px;
    text-align: left;
}


.tableh1 img, .tableh3 img, .tableh4 img {display: none;}

.tableh12 {

    font-family: 'Open Sans', sans-se#c5def4rif;
    font-weight: 600;
    padding: 20px;
    background : #edca9d;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 10px;
    color: #aa8a61;
    border-radius: 20px;
}



.tableh12 strong {color: #aa8a61 !important;  }


.tableh2 {
    background:  #c5def4;
    color : #fff;
    border-bottom: 3px #edca9e solid;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

.tableh2 a {color: #070f10;}

.tableb {
    background:  rgba(0,0,0,0.02);
    font-family: 'Open Sans', sans-serif;
    color: #534b3c;
    font-size: 11px; letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: justify;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}


.tableb_alternate {#c5def4
background:  rgba(0,0,0,0.02); padding: 0px;
    padding-right: 10px;

    padding-left: 10px;
}
.tableb_alternate .thumbnails {background: #a4b6d0;}
.tableb_alternate .thumbnails img {border-radius: 0px !important;!i;!;}
.tableb_alternate .thumbnails:after {display: none;}

.tablef {
    background:  #c5def4;font-family: 'Open Sans', sans-serif; color: #534b3c; font-size: 11px;
    font-weight: 600; text-transform: uppercase;  letter-spacing: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}


.catrow, .catrow_noalb {
    background: #c5def4;
    position: relative;
    padding: 20px;
    color: #8498b3;
    font-size: 12px;
    font-family: 'Nunito';
    padding-left: 10px;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 20px;
}


.catrow:hover .catlink a, .catrow_noalb:hover .catlink a {color: #fff;-webkit-transition:All 0.5s ease-in-out;-moz-transition:All 0.5s ease-in-out;-o-transition:All 0.5s ease-in-out;}

.catrow a, .catrow_noalb a {font-style: normal; -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;}

.catrow a:hover, .catrow_noalb a:hover {color: #fff;-webkit-transition:All 0.5s ease-in-out;-moz-transition:All 0.5s ease-in-out;-o-transition:All 0.5s ease-in-out;}

.album_stat {
    font-size : 12px; font-family: Verdana; line-height: 20px;
    margin: 5px 0px; color: #534b3c;  padding: 10px; text-transform: 	none; font-weight: normal;
}

.thumb_filename {
    font-size: 80%;
    display: block;
}



.thumb_title_title {
    /* padding: 10px; */
    /* width: 156px; */
    display: inline-block;
    font-family: 'Nunito';
    color: #8094af;
    font-weight: 600;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    position: relative;
    z-index: 10000;
    /* margin-top: 10px; */
    /* text-transform: uppercase; */
    text-align: center;
    /* border-left: 1px rgba(0,0,0,0.1) solid; */
    /* border-bottom: 1px #c5def4 solid; */
    /* margin-left: -11px; */
    /* margin-right: -11px; */
    width: 110px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1000;
    display: block;
    margin-bottom: 10px;
    background: transparent;
    padding: 15px;
    border-radius: 10px;
    margin-top: 25px;
    /* margin-left: -15px; */
    /* margin-right: -15px; */
}

.thumb_title_title:after {
    content: '♦';
    /* width: 0px; */
    /* height: 0px; */
    /* border-style: solid; */
    /* border-width: 0 6.5px 8px 6.5px; */
    /* border-color: transparent transparent #998c77 transparent; */
    /* transform: rotate(0deg); */
    position: absolute;
    top: 0px;
    left: calc(50% - 5.25px);
    font-family: 'FontAwesome';
    color: #edca9d;
    font-size: 10px;
}

.thumb_resolution {
    position: relative;
    /* top: 150px; */
    /* left: 20px; */
    text-transform: uppercase;
    color: #7f93a9;
    /* background: #fff; */
    border-radius: 0px;
    font-family: Lato;
    font-weight: 600;
    font-size: 12px;
    text-align: left;
    padding: 0px;
    padding-left: 0px;
    width: auto;
    /* width: 125px; */
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    /* overflow: hidden; */
    z-index: 1000;
    display: inline;
    position: absolute;
    top: 213px;
    left: 0px;
    width: 100%;
    text-align: center;
    padding-top: 3px;
}

.thumb_resolution:after {
    /* content: ''; */
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 7px 7px 0;
    border-color: transparent #b79298 transparent transparent;
    transform: rotate(0deg);
    position: absolute;
    left: 0px;
    bottom: -8px;
}
.thumb_resolution:before {content: '\f065';font-family: 'FontAwesome';color: #b2d4cb;width: 20px;height: 20px;/* position: absolute; *//* top: 5px; *//* right: 5px; *//* background: #f0cad0; */text-align: center;line-height: 20px;font-size: 9px;border-radius: 50%;margin-top: -3.5px;margin-right: 4px;margin-left: 5px;display: none;}
.maintable:first-child .thumb_caption_ctime, .maintable:first-child .thumb_caption_mtime {margin-top: 0px;margin-bottom: -17px;position: absolute;left: calc(50% - 30px);bottom: 30px;}
.thumb_caption_ctime, .thumb_caption_mtime
{
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-size: 10px;
    text-align: center;
    font-weight: 700;
    margin-top: 10px;
    display: inline-block;
    color: #fff;
    -webkit-transition:All 0.3s ease-in-out;
    -moz-transition:All 0.3s ease-in-out;
    -o-transition:All 0.3s ease-in-out;
    text-align: center;
    text-transform: uppercase;
    z-index: 1000;
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    /* border: 1px #c5def4 solid; */
    /* border-radius: 100px; */
    /* margin-left: 10px; */
    /* margin-bottom: 23px; */
    /* border-left: 0px; */
    /* padding: 0px; */
    position: relative;
    z-index: 1000;
    background: #fff;
    border-radius: 50px;
    color: #b3b3b4;
    width: 50px;
    text-align: center;
    margin-top: 10px;
    /* margin-bottom: 0px; */
    border-radius: 5px;
    margin-bottom: -20px;
    position: absolute;
    left: calc(50% - 30px);
    bottom: 30px;
}

.thumb_title_views:after, .thumb_title_views:after {/* content: ''; */width: 0;height: 0;border-style: solid;border-width: 0 17px 15px 0;border-color: transparent #a67f85 transparent transparent;position: absolute;bottom: 0px;left: 0px;}
.thumb_title_views:before {content: '\f004';font-family: 'FontAwesome';color: red;/* position: absolute; */left: -5px;top: calc(50% - 5px);font-size: 9px;margin-left: -5px;display: none;margin-right: 8px;}
.thumb_title_views {
    text-transform: uppercase;
    font-family: Lato;
    font-size: 10px;
    text-align: center;
    font-weight: 600;
    /* margin-top: 10px; */
    display: inline;
    color: #fff;
    -webkit-transition:All 0.3s ease-in-out;
    -moz-transition:All 0.3s ease-in-out;
    -o-transition:All 0.3s ease-in-out;
    text-align: center;
    text-transform: uppercase;
    z-index: 1000;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    /* background: #fff; */
    border-radius: 100px;#c5def4
padding-right: 0px;
    /* width: 70px; */
    /* width: 140px; */
    /* background: #fff; */
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 1000;
    position: relative;
    /* border-bottom: 1px #c5def4 solid; */
    /* border: 1px #c5def4 solid; */
    /* border-radius: 0px; */
    /* word-break: break-all; */
    padding-top: 3px;
    padding-bottom: 3px;
    /* background: #a69a86; */
    border-radius: 0px;
    /* color: #fff; */
    padding-right: 7px;
    /* border-top-left-radius: 10px; */
    border-radius: 50%;
    background: #8296b1;
    width: 38px;
    height: 38px;
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 0px;
    line-height: 38px;
}


.thumb_num_comments {
    font-weight: normal;
    font-size: 85%;
    padding: 2px;
    font-style : italic;
    display : block;
}

.user_thumb_infobox {
    margin-top: 1px;
    margin-bottom: 1px;
}

.user_thumb_infobox th {
    font-weight : bold;
    font-size: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox td {
    font-size: 85%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox a {
    text-decoration: none;
    color: #000000;
}

.user_thumb_infobox a:hover {
    color: #000000;

}

.sortorder_cell {
    background : transparent ;
    color: #FFFFFF;
    padding-top: 0px; font-size: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 20px;
    margin: 0px;
}

.sortorder_cell img {display: none;}

.sortorder_options {
    font-family: 'Open Sans', sans-serif;
    background : transparent;
    color: #FFFFFF;
    padding: 15px;
    margin: 0px; font-size: 11px; text-transform: uppercase;
    font-weight: 600; display: none;
    font-size: 0;
    white-space: nowrap;
}

.navmenu {
    font-family: 'Open Sans', sans-serif;
    background : #c5def4;
    color: #8498b4;
    font-weight: 600;
    padding: 15px;
    margin: 0px;
    font-size: 11px;
    text-transform: uppercase;
    border-style: none;
    border-radius: 20px;
}

.navmenu img {
    margin-top: 1px;
    margin-right: 5px;
    margin-bottom: 1px;
    margin-left: 5px;
}

.navmenu a {
    display: block;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    text-decoration: none;
    color: #987964;
}

.navmenu a:hover {
    background : transparent ;
    text-decoration: none;
    color:        #534b3c;
}



#film img {    height: auto;
    width: 100px;}

.thumb {
    width: 120px;}

.admin_menu {
    color: #777;
    display: block;
    display: inline-block;
    font-family: Arial;
    font-size: 10px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    text-transform: none;
}

.admin_menu a {
    color: #000000;
    text-decoration: none;
    font-size: 12px; float: left; margin-right: 10px;
    margin-bottom: 10px;
    background: #fff; padding: 10px;

}

.admin_menu a:hover {
    color: #000000;

}

.admin_float {
    float:left;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    max-height:1.5em;
    display: block;
    position: relative;
    white-space:nowrap;
    /*width:100px;*/
}

#admin_menu_anim {
    background-image : url(images/button_bg_anim.gif);
}

.icon {
    vertical-align:middle;
    margin-right:1px;
}

.comment_date{
    color : #5F5F5F;
    font-size: 90%;
    vertical-align : middle;
}

.image {


    margin: 0px;
}


.imageborder {
    border: 0px solid #000000;
    background-color: #FFFFFF;
    margin-top: 3px;
    margin-bottom: 3px;
}

.display_media {
    background : #c5def4;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
    border-radius: 20px;
}

#infos-thumb {background: #fff;/* float: left; *//* width: 140px; */z-index: 100;/* margin-bottom: -12px; */border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;display: table;margin: 0px auto;margin-top: -20px;padding-bottom: 10px;}
.maintable:first-child .thumbnails {padding-bottom: 30px;}
.thumbnails {
    width: 156px;
    position: relative;
    /* border: 1px #c5def4 solid; */
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 15px;
    -webkit-transition:All 0.5s ease-in-out;
    -moz-transition:All 0.5s ease-in-out;
    -o-transition:All 0.5s ease-in-out;
    /* border-bottom: 5px #c5def4 solid; */
    background: transparent;
    /* padding-top: 10px; */
    /* display: flex; */
    /* margin-bottom: 10px; */
    padding-bottom: 60px;
    /* flex-direction: column; */
}
.thumbnails:after {content: '';height: 65%;width: 95%;background: #c5def4;position: absolute;bottom: 20px;left: 2.5%;border-radius: 10px;}
.maintable:first-child .thumbnails:after {/* height: 79%; *//* border-bottom-left-radius: 0px; *//* border-bottom-right-radius: 0px; */}
#filmstrip .thumbnails {padding-bottom: 10px;}
#filmstrip .thumbnails:after {background: transparent;}
#filmstrip .thumbnails img {width: 80%; height: auto; object-fit: cover;}


.thumbnailsss { width: 150px; position: relative;
    background:  #c5def4; padding: 6px; padding-top: 10px; padding-bottom: 6px;
    -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;
}

.thumbnailss { width: 150px; position: relative;background: #c5def4;
    padding: 6px; padding-top: 10px; padding-bottom: 10px;

}

.thumbnails img.image {border-radius: 0px;/* padding: 10px; */background: #fff;margin-bottom: 10px;width: 130px;position: relative;z-index: 100;margin-top: 20px;border-radius: 0px;object-fit: cover;border-top-left-radius: 30px;padding: 5px;}


.thumbnails img { -webkit-transition:All 0.5s ease-in-out;   -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;}

.thumbnails .image {}
.footer {
    font-size: 0px; display: none;
}

.statlink {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0px;
    color: #aa8a61;
    text-transform: uppercase;
    display: inline-block;
}

.statlink a {
    text-decoration: none;
    color: #8498b3;
}
.statlink strong {color: #aa8a61 !important;}
.statlink a:hover {
    color: #fff;

}

.alblink {
    font-weight:bold;
}

.alblink a {
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0px;
    color: #869bb5;
}

.alblink a:hover {
    color: #fff;

}

.catlink {
    display: block;
    /* margin-bottom:20px; */
    font-weight:bold;
}

.catdesc:not(:empty) {/* margin-top: 20px; */float: left;color: #988b82;/* background: #fff; */padding: 0px;margin-left: 45px;color: #8498b3;}

.catlink a {
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    /* background: #fff; */
    padding: 10px;
    padding-top: 5px;
    font-family: 'Nunito';
    padding-left: 45.5px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
    /* border: 1px #c5def4 solid; */
    color: #8498b3;
}

.catlink a:after {content: '';font-family: FontAwesome;/* background: #fff; */color: #b2d4cb;width: 33.5px;height: 33.5px;position: absolute;top: 5px;left: 0px;text-align: center;line-height: 33.5px;font-size: 11px;border-radius: 50%;background: url(images/categoria.png) center no-repeat;}


.topmenu {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    line-height : 130%;
    font-size : 110%;
}

.topmenu a {
    color : #fff
    text-decoration : none;
}

.topmenu a:hover  {
    color : #777;

}

.img_caption_table {
    border: none;
    background-color: #FFFFFF;
    width : 100%;
    margin : 0px;
}

.img_caption_table th {
    background: #D1D7DC ;
    font-size : 100%;
    color : #000000;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    border-top : 1px solid #FFFFFF;
}

.img_caption_table td {
    background: #F2F5F7 ;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    border-top : 1px solid #FFFFFF;
    white-space: normal;
}

.debug_text {
    border: #BDBEBD;
    background-color: #EFEFEF;
    width : 100%;
    margin : 0px;
}

.clickable_option {
    cursor : default;

}

.listbox_lang {
    color: #fff;
    background-color: #F2F5F7;
    border: 1px solid #D1D7DC;
    font-size: 80%;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align : middle;
}

.pic_title {
    color: #fff;
    font-size: 100%;
    font-weight:bold;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px; padding-top: 20px; padding-bottom: 20px;
    margin-bottom:0px;
    line-height:1.0em;
}

.pic_caption {
    color: #fff;
    font-size: 100%;
    font-weight:normal;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px; padding-top: 20px; padding-bottom: 20px;
    margin-bottom:0px;
    line-height:1.0em;
    background-image:none;
}

.important {
    /* background-image : url(images/important.gif); */
    color: red;
    font-weight: bold;
    padding-left:1px;
    padding-right:1px;
    padding-top:3px;
    padding-bottom:3px;
}

#cpgChooseLanguageWrapper {
    float:left;
}

#cpgChooseThemeWrapper {
    float:left;
}

.filmstrip_background {
    overflow:hidden;  background : #c5def4; border: 0px !important;
}

.prev_strip {
    text-align: left;
}

.next_strip{
    text-align: right;
}

/** Swfupload css **/
div.fieldset {
    border:  0px solid #0E72A4;
    margin: 10px 0;
    padding: 20px 10px;
}

div.fieldset span.legend {
    position: relative;
    padding: 3px;
    top: -30px;
    font-family: 'Open Sans', sans-serif;
    background : #c5def4;
    color: #FFFFFF; display: none;
    padding: 15px;
    margin: 0px; font-size: 11px; text-transform: uppercase;
    color: #FFF;
    font-weight: bold;
}

div.flash {
    width: 375px;
    margin: 10px 5px;
    border-color: #CCD7E0;
}

input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
    color: #555;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

.swfupload {
    vertical-align: top;
}

/**styles for photo manager*/
table#pic_sort tr td {
    padding: 4px;
    border-bottom: 1px solid #ccc;
}

/** styles for album manager and photo album*/
table#album_sort tr td {
    padding: 3px;
    border-bottom: 1px solid #ccc;
}

table#album_sort tr td span.editAlbum {
    margin-left: 100px;
    font-size: 10px;
    line-height: 100%;

    cursor: pointer;
    display: none;
    color: #FF0000;
}

.cpg_message_info, .cpg_message_success, .cpg_message_warning, .cpg_message_error, .cpg_message_validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.cpg_message_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/message/info.png');
}
.cpg_message_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../../images/message/ok.png');
}
.cpg_message_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/message/warning.png');
}
.cpg_message_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/message/stop.png');
}
.cpg_message_validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../../images/message/error.png');
}

.cpg_summary {
    font-size:0.9em;
    border: 1px solid;
    margin: 10px 0px;
    padding:5px 10px 5px 10px;
    color: #FF2B9C;
    background-color: #c39b80;
    text-align:right;
    float:right;
    width:400px;
}

#GB_window {
    background-color: #fff;
    border: 5px solid #fff;
}

.external {
    background: transparent url('../../images/link.gif') 100% 50% no-repeat;
    padding-right: 10px;
}

.detail_head_collapsed, .detail_head_expanded {
    color: #534b3c;
}

#voting_title {font-size: 12px;color: #534b3c !important;}


@media (max-width: 767px) {
    html, * html {
        margin: 0 !important;
        -webkit-text-size-adjust: 100%;
        width: 100%;
        height: 100%;
    }

    p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {
        text-rendering: optimizeLegibility;
        box-sizing: border-box;
    }

    input {
        -webkit-appearance: none;
        -webkit-border-radius: 0;
    }

    body {
        margin: 0;
        -webkit-font-smoothing: subpixel-antialiased;
        overflow-x: hidden;
        text-rendering: optimizelegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        height: 100%;
        background: #a9bed9;
    }

    *, *:after, *:before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    #topo {width: 100%;margin: 0px auto;height: 33px;}
    #conteudo, #content {width: 100%;margin: 0px auto;background: transparent;padding: 20px;}
    #alinha {width: 100%; margin: 0px auto; padding-top: 148px;}
    .catrow, .catrow_noalb {border: 0px;padding: 25px;}
    .thumbnails:after {display: none;}
    .maintable {width: 100%;background: #bcd5ec;border-radius: 30px;}
    #topo {width: 100%;margin: 0px auto;height: 0px;}
    #barra {height: auto;padding: 15px;background: #fff;width: 100%;background: transparent;border-bottom: 0px;}
    #showStats {
        display: inline-block;}
    #barra .statlink {
        font-family: Verdana;
        font-size: 13px;
        text-transform: none;
        font-weight: normal;
        display: inline-block;
        /* color: #9f9f9f; */
    }
    #variascoisas {width: 100%;padding-bottom: 0px;/* margin-top: -300px; */margin-bottom: 20px;}
    #variascoisas #logo {
        width: 100%;
        height: 130px;
        background-size: contain;
    }
    #infos-thumb {width: auto;background: transparent;margin-top: 0px;}
    .catlink a:after {display: none;}
    .thumb_title_views:before, .thumb_title_views:before {}
    .thumb_title_views:after, .thumb_title_views:after {display: none;}
    #variascoisas #headline {text-align: center;}
    .thumbnails {
        width: calc(100% / 3) !important;
        position: relative;
        padding: 10px;
        padding-top: 10px;
        -webkit-transition:All 0.5s ease-in-out;
        -moz-transition:All 0.5s ease-in-out;
        -o-transition:All 0.5s ease-in-out;
        padding: 0px;
        width: 33%;
        display: inline-block;
        margin-bottom: 5px;
        margin-top: 15px;
        background: transparent;
        padding-left: 15px;
        padding-right: 15px;
        border: 0px;
    }

    .thumb_caption_ctime, .thumb_caption_mtime {/* height: 30px; *//* left: 60px; *//* position: absolute; *//* left: auto; *//* display: block; */margin-top: 10px;/* top: auto; *//* margin-bottom: 15px; */position: relative;margin: 0px auto;display: table;/* margin-top: 10px; */width: auto;left: 0px;top: 0px;margin-top: 10px;margin-bottom: 10px;position: relative;top: 0px;margin-top: 0px;}

    .thumb_title_title {
        width: 100%;
        display: block;
        word-break: break-word;
        margin-top: 0px;
        margin-bottom: 10px;
        padding-bottom: 0px;
        padding-botom: 0px;
    }

    .thumb_resolution {display: table;clear: both;position: relative;top: 0;left: 0;padding: 5px;width: auto;text-align: center;border: 0px;background: transparent;border-radius: 20px;padding: 0px;margin-top: 0px;padding-right: 5px;/* color: #fff; */}
    #welcome {width: 100% !important;/* background: #ebe0f5; *//* color: #d28991; */clear: both;margin-left: 0px !important;/* margin-top: -200px; */padding-bottom: 0px;/* margin-bottom: 20px; */height: auto;margin-bottom: 20px;padding-bottom: 20px;margin-top: 0px;}
    #welcome #redes #ig, #welcome #redes #tt {
        /* height: 55px; */
    }
    .maintable:first-child #infos-thumb {border: 0px;padding: 0px;width: auto;left: auto;top: auto;bottom: auto;background: transparent;padding-top: 0px;margin-top: 0px;top: 0px;}
    #barra #status {width: 100%;display: none;}
    #barra #redes {width: 100%;border: 1px #c5def4 solid;border-left: 1px #c5def4 solid;border-top: 0px;font-size: 0px;text-align: center;margin-bottom: 20px;border: 0px;margin-bottom: 0px;padding-bottom: 0px;}
    #barra #redes a {font-size: 12px;float: none;display: inline-block;}
    #barra #redes a:first-child {margin-right: 20px;}
    #barra #redes a:last-child {margin-right: 0px;}
    #footer {
        width: calc(100% - 40px);
        margin-top: -65px;
        background: #fff url(images/footer.png) center no-repeat;
        padding-top: 500px;
        border-radius: 30px;
        margin-bottom: 50px;
    }
    #footer #conteudo {width: 100%; padding: 30px;}
    .thumb_resolution:after {display: none;}
    .tableh1 {border-bottom: 1px #c5def4 solid;white-space: normal !important;}
    #menum {display: block;/* float: left; */display: table;/* clear: both; */margin: 0px auto;margin-bottom: 20px;}
    #menu {display: none;width: 100% !important;text-align: center;margin-bottom: 30px;margin-left: 0px;/* display: table; */background: transparent;padding-bottom: 15px;margin-bottom: 20px !important;!imp;!im;!i;!;margin-top: -20px !important;!i;!;padding-left: 0px;padding-right: 0px;margin-top: 0px !important;!i;!;/* padding-top: 20px !important; */!i;!;margin-bottom: 0px !important;!i;!;padding-bottom: 0px !important;!i;!;}
    #menum a {padding: 5px !important;}
    #menum img {display: none;}
    #menu a:after {display: none;}
    #topo {height: 900px;background: #a9bed9 url(images/headerm.png) top center no-repeat;#ffc7c9 url(images/header.png) top left background: no-repeat;width: 100%;background-size: cover;margin-bottom: -20px;}
    .thumbnails .image {width: 100% !important;height: auto !important;border: 0px;}
    .thumbnails img.image {width: 100% !important;/* height: 150px; */padding: 0px;display: table;margin: 0px auto;padding: 5px;}
    td.navmenu {
        font-size: 0px;
        padding: 0px;
        margin: 0px;
        padding: 0px;
    }
    .display_media img.image {width: 100%; height: auto;}
    .filmstrip_background {
        width: 100%;
        display: none;
    }
    tr.tableb.tableb_alternate table td {
        width: 100% !important;
        height: auto;
        margin: auto;
        /* margin-bottom: -8px; */
        display: inline-block;
        background: transparent;
        margin-bottom: 5px;
    }
    #film {width: 100% !important; }
    .catlink a {padding-left: 5px;background: transparent;border: 0px;padding-left: 0px;}
    .catlink a::before {display: none;}
    #menum {display: block !important;display: table !important;!i;!;margin: 0px auto !important;!i;!;margin-bottom: 30px !important;!i;!;margin-top: -50px !important;!i;!;!;!i;!;}
    #barra {/* display:none; */margin-top: -100px;height: auto;}
    .tableh12 {
        padding: 20px;
        display: table-cell;
    }
    #barra #url {display: none;}
    .tableh12 .statlink {font-size: 12px;}
    .album_stat {
        width: 100%;
        clear: both;
        display: block;
        margin-top: -20px;
    }
    #slide {width: 100%;height: auto;}
    #variascoisas #redes {
        /* display: table; */
        /* margin: 0px auto; */
        /* width: 200px; */
        /* float: left; */
        /* width: 100%; */
        padding-left: 0px;
        display: table;
        margin: 0px auto;
    }
    .thumb_title_views {
        !i;!;
        border: 0px;
        border-radius: 20px;
        color: #fff;
    }
    .maintable:first-child .thumb_caption_ctime, .thumb_caption_mtime {
        position: relative;
        margin: 0px auto;
        display: table;
        /* top: auto; */
        /* left: 0px; */
        /* margin-top: 10px; */
        top: 0px;
        left: 0px;
        width: auto !important;
        margin-top: 10px;
    }
    #gif {
        clear: both;
        margin: 0px auto;
        display: table;
        /* margin-bottom: 30px; */
        float: none;
        background-size: contain;
        width: 100%;
        background-repeat: no-repeat;
        height: 120px;
        background-position: center;
    }
    #status, .maintable:first-child #infos-thumb:after {display: none;}
    #menu {border: 0px; }
    #p1 {width: 100%;}
    .catdesc:not(:empty) {
        padding: 0px !important;
        margin: 0px;
    }
    #p1 #img {display: table; margin: 0px auto; float: none;}
    #p1 #detalhe, #p1 #links, #p1 #img2 {display:none;}
}